name: Aaron Lindby
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/trust-and-safety/">Senior Security Analyst, Trust and Safety</a>
reports_to: charl-de-wit
picture: brainsbrains.png
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: brainsbrains
departments:
- Security Department
- Security Operations
specialty: Trust and Safety
expertise: 
story: 

